<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@FEF123=87</action>
      <action>maincpu.pb@FEF122=13</action>
    </script>
  </cheat>

  <cheat desc="Finish this Half Now!">
    <script state="on">
      <action>maincpu.pb@FEF123=01</action>
      <action>maincpu.pb@FEF122=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Score = 50 Now! LEFT TEAM"> <comment>This is PL1 in the First Half and PL2 in the Second Half</comment>
    <script state="on">
      <action>maincpu.pb@FEF125=32</action>
    </script>
  </cheat>

  <cheat desc="Score = 0 Now! LEFT TEAM"> <comment>This is PL1 in the First Half and PL2 in the Second Half</comment>
    <script state="on">
      <action>maincpu.pb@FEF125=00</action>
    </script>
  </cheat>

  <cheat desc="Select Score LEFT TEAM"> <comment>This is PL1 in the First Half and PL2 in the Second Half</comment>
    <parameter min="0" max="99" step="1"/>
    <script state="change">
      <action>maincpu.pb@FEF125=(param)</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Score = 50 Now! RIGHT TEAM"> <comment>This is PL2 in the First Half and PL1 in the Second Half</comment>
    <script state="on">
      <action>maincpu.pb@FEF127=32</action>
    </script>
  </cheat>

  <cheat desc="Score = 0 Now! RIGHT TEAM"> <comment>This is PL2 in the First Half and PL1 in the Second Half</comment>
    <script state="on">
      <action>maincpu.pb@FEF127=00</action>
    </script>
  </cheat>

  <cheat desc="Select Score RIGHT TEAM"> <comment>This is PL2 in the First Half and PL1 in the Second Half</comment>
    <parameter min="0" max="99" step="1"/>
    <script state="change">
      <action>maincpu.pb@FEF127=(param)</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
